## libfile-find-rule-vcs-perl 1.07

=== debian/changelog ===
libfile-find-rule-vcs-perl (1.07-1) unstable; urgency=low

  * New upstream release
  * Refresh debian/copyright: Update copyright years and update format
    specification to version in revision 135 of DEP5.
  * Author tests moved to xt/*:
    - Drop Build-Depends-Indep on libtest-cpan-meta-perl,
      libtest-pod-perl, libtest-minimumversion-perl and libpod-simple-perl.
    - Adjust Build-Depends on debhelper back to debhelper (>= 7).
    - Drop override target in debian/rules for dh_auto_test.
  * debian/control: Drop versioned Build-Depends-Indep on perl.
  * Convert to '3.0 (quilt)' source package format.
  * Bump Standards-Version to 3.8.4.
  * debian/control:
    - Slightly expand the short description matching an 'is a' phrase.
    - Add to long description that the module now supports RCS, Git and
      Mercurial too.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Mon, 31 May 2010 16:50:45 +0200

libfile-find-rule-vcs-perl (1.06-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * debian/control:
    - Add myself to Uploaders
    - Bump Standards-Version to 3.8.2 (no changes)
    - Adjust Build-Depends and Depends to libtext-glob-perl (>= 0.08).
      Bump Build-Depends for debhelper to (>= 7.0.50) for the override
      target.
    - Description: Capitalize Subversion use in description. 
  * debian/copyright: Update upstream copyright years and update
    holders and years for debian/* packaging.
  * debian/watch: Remove comments from file 
  * debian/rules: Simplify rules file and use override target. 

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Thu, 09 Jul 2009 13:41:13 +0200

libfile-find-rule-vcs-perl (1.05-1) unstable; urgency=low

  * New upstream release
  * Added myself as an uploader
  * Added build-dependency on libpod-simple-perl 
  
 -- Gunnar Wolf <gwolf@debian.org>  Sun, 12 Oct 2008 18:46:43 -0500

libfile-find-rule-vcs-perl (1.04-1) unstable; urgency=low

  * Initial Release. Closes:# 498862 -- ITP

 -- Damyan Ivanov <dmn@debian.org>  Sat, 13 Sep 2008 23:50:48 +0300
