## libfile-find-rule-vcs-perl 1.08

=== debian/changelog ===
libfile-find-rule-vcs-perl (1.08-1) unstable; urgency=low

  * New upstream release
  * Update my email address
  * debian/control: Make (Build-)Depends(-Indep) on libfile-find-rule-perl 
    and libtext-glob-perl unversioned as version is already satisfied in 
    stable and oldstable was archived.
  * debian/copyright:
    - Refer to Debian systems in general.
    - Explicitly refer to GPL-1 license text in /usr/share/common-licenses.
  * Bump Standards-Version to 3.9.1.

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 11 Oct 2010 16:17:20 +0200
