=== debian/control ===
Source: libfile-find-rule-vcs-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libfile-find-rule-perl,
 libtext-glob-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>, Gunnar Wolf <gwolf@debian.org>,
 Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/File-Find-Rule-VCS/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libfile-find-rule-vcs-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libfile-find-rule-vcs-perl/

Package: libfile-find-rule-vcs-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libfile-find-rule-perl, libtext-glob-perl
Description: Perl module to exclude files/directories for Version Control Systems
 Many tools need to be equally useful both on ordinary files, and on
 code that has been checked out from revision control systems.
 .
 File::Find::Rule::VCS provides quick and convenient methods to
 File::Find::Rule for exclusion of the version control directories of
 several major Version Control Systems (currently CVS, Subversion,
 Bazaar, RCS, Git and Mercurial).
