=== debian/watch ===
version=3
http://search.cpan.org/dist/File-Find-Rule-VCS/   .*/File-Find-Rule-VCS-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
