## libfile-find-rule-vcs-perl 1.09

=== debian/changelog ===
libfile-find-rule-vcs-perl (1.09-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 1.08-3.
  * Update standards version to 4.1.5, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.09.
  * Update debian/upstream/metadata.
  * Update d/copyright (new maintainer, files removed).
  * Drop no-dot-in-inc.patch, not needed anymore.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Install new upstream CONTRIBUTING file.

 -- gregor herrmann <gregoa@debian.org>  Wed, 01 Nov 2023 21:45:33 +0100

libfile-find-rule-vcs-perl (1.08-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Jenkins ]
  * Bump debhelper from old 12 to 13.

  [ Debian Janitor ]
  * Apply multi-arch hints. + libfile-find-rule-vcs-perl: Add Multi-Arch:
    foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 21:42:03 +0000

libfile-find-rule-vcs-perl (1.08-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:08:00 +0100

libfile-find-rule-vcs-perl (1.08-2) unstable; urgency=medium

  * Team upload

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Florian Schlichting ]
  * Bump dh compat to level 11
  * Declare compliance with Debian Policy 4.1.4
  * Mark package autopkgtest-able
  * Add no-dot-in-inc.patch

 -- Florian Schlichting <fsfs@debian.org>  Fri, 29 Jun 2018 21:56:29 +0200
