=== debian/control ===
Source: libfile-find-rule-vcs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfile-find-rule-perl <!nocheck>,
                     libtext-glob-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-find-rule-vcs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-find-rule-vcs-perl.git
Homepage: https://metacpan.org/release/File-Find-Rule-VCS
Rules-Requires-Root: no

Package: libfile-find-rule-vcs-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-find-rule-perl,
         libtext-glob-perl
Description: Perl module to exclude files/directories for Version Control Systems
 Many tools need to be equally useful both on ordinary files, and on
 code that has been checked out from revision control systems.
 .
 File::Find::Rule::VCS provides quick and convenient methods to
 File::Find::Rule for exclusion of the version control directories of
 several major Version Control Systems (currently CVS, Subversion,
 Bazaar, RCS, Git and Mercurial).
