=== debian/watch ===
version=4
https://metacpan.org/release/File-Find-Rule-VCS   .*/File-Find-Rule-VCS-v?@ANY_VERSION@@ARCHIVE_EXT@$
